.row { margin: 0;}
.no-pad { padding:0;}
.no-pad-left { padding-left: 0;}
.no-pad-left { padding-left: 0;}
.no-mrg { margin: 0;}
.mrg { margin: 15px 0;}
.mrg-2x-top { margin-top: 30px;}
.mrg-4x-top { margin-top: 100px;}
.mrg-top { margin-top: 15px;}
.mrg-2x-btm { margin-bottom: 30px;}
.mrg-btm { margin-bottom: 15px;}
body { background: url('img/bg-5.jpg'); background-repeat: no-repeat; background-size: cover;}
p, span, i, a, h5, h6, ul, li { font-family: 'Open Sans', sans-serif;  margin: 0; padding: 0; }
p { margin-bottom: 5px; line-height: 1.6; font-size: 16px;}
h1, h2, h3, h4 { font-family: 'Merriweather', serif; margin: 0; padding: 0;}
h1 { font-size: 30px; margin: 0 0 15px; font-weight: 400;}
h2 { font-size: 26px; margin: 0 0 15px; font-weight: 400; color: #2d2a27;}
h3 { font-size: 22px; margin: 0 0 15px; font-weight: 400; }
h4 { font-size: 20px; margin: 0 0 15px; font-weight: 400; }
a { color: #177131;}
p { color: #000; margin-bottom: 10px;}
a:hover { cursor: pointer;}
.resize { width: 1240px; margin: 0 auto;}
.top-menu { margin: 15px 0;}
.social-icon a { border: 1px solid #177131; color: #fff; background: #177131;
display: inline-block; padding: 5px 10px; font-size: 15px; }
.social-icon a.btn, .contact-detail a.btn{ padding: 5px 10px; font-size: 14px; border: 1px solid #177131; 
    color: #fff; background: #177131; text-transform: uppercase;}
.social-icon a.btn:hover, .contact-detail a.btn:hover{ color:#177131; background: #fff;  }
.header { background: #fff;}
.nivoSlider{
    border: 3px solid #fff;
}
.logo-display .col-sm-2 { padding-left: 0}
.header .menu li{ padding: 20px 5px; display: inline-block;}
.header ul.list-inline a{ text-transform: uppercase; font-size: 14px;display: inline-block; 
    padding: 5px 0px; color: rgb(0, 0, 0); }
.header ul.list-inline a:hover { color: #177131;}
.header .menu ul.list-inline.desktop a{
padding: 0; 
border-right: 1px solid #177131; 
padding-right: 10px;
}
.header .menu ul.list-inline.desktop li:last-child a { 
    border-right: none;
}
footer{
    position: fixed; bottom:5px; width: 100%;
}
footer.inner-page{
    position: relative; width: 100%;
}
.footer{ padding: 15px;}
.footer p { text-align: center; color: #fff;}
section.home-cont { margin-top: 20px; color: #fff;}
section.home-cont p, section.home-cont h2 { color: #fff; }
section.home-cont h2 { text-shadow: 1px 0px 0px #000; font-family: 'Open Sans', sans-serif; font-family: 'Dancing Script'; font-size: 40px;}
.marquee-bg { background: rgba(255,255,255,0.3); margin: 40px 0; padding: 0; margin-bottom: 0;
overflow: hidden; }
.marquee img{
    width: 150px;
    height: 80px;
}
button.lg-dropbtn {
    margin-top: 5px;
    border: 1px solid #177131;
    background: #177131;
    color: #fff; 
    padding: 10px;
}
.lg-dropdown-content {
    position: absolute;
    width: 300px;
    right: 30px; 
    top: 100%;
    width: 30%;
    z-index: 9999;
    border: 1px solid #177131;
    background: #177131;
    color: #fff; 
}
.header .menu .lg-dropdown-content li {
    padding: 5px; display: block; text-align: right; border-bottom: 1px solid #ccc;
    padding-right: 15px;
}
.header .menu .lg-dropdown-content li:last-child { border-bottom: none;}
.header .menu .lg-dropdown-content li a{
    color: #fff; text-transform: uppercase;
}
.lg-dropdown.mob { display: none;}
.border { border: 1px solid #177131;  }
.dropdown-cont { list-style-type: none;display: none;
  position: absolute; background-color: #f1f1f1;
  min-width: 200px;
  background:#177131;
  z-index: 1;}
.menu-cont { list-style-type: none;display: none;
    position: absolute; background-color: #f1f1f1;
    min-width: 160px;
    background:#177131;
    z-index: 1;}
    .header ul.list-inline .dropdown-cont li, .header ul.list-inline .menu-cont li { margin: 5px 0;}
.header ul.list-inline .dropdown-cont a { color: #fff; padding: 5px 10px;}
.header ul.list-inline .menu-cont a { color: #fff; padding: 5px 10px;}
.inner-page-cont { background: rgba(255,255,255,0.7);  padding: 30px 30px 30px; min-height: 100%; margin-top: 20px;}
.inner-page-cont h1 { color: #177131; font-size: 24px; text-transform: uppercase; font-weight: bolder;}
.inner-page-cont h2 { color: #177131; font-size: 24px; text-transform: uppercase;}
img.center { display: block; margin: 0 auto;}
.breadcrumb {display: inline-block;
    background: #f7f7f7;
    padding: 5px 10px; font-size: 18px; text-transform: uppercase; font-weight: bold;}
    .breadcrumb li a { color: #000;}
    .breadcrumb > .active { color: #177131;}
ul.list { list-style-type: none; background: #f7f7f7; display: inline-block; border: 1px solid #000;}
ul.list li { padding: 10px; font-size: 14px; border-bottom: 1px solid #000;}
ul.list li:last-child { border-bottom: none;}
.fixed-header .row { background: #eee;}
.fixed-header ul.list-inline {  padding: 0px 0; display:block; margin-left: 46%;
}
.fixed-header ul.list-inline li { padding: 10px 0;}
.fixed-header ul.list-inline li a{ padding: 1px; border-right: 1px solid #177131; display: inline-block;
padding-right: 7px; padding-left: 7px; color: #000; font-weight: bold;}
.scroll-menu.sticky { background: rgba(255,255,255,0.8);}
.fixed-header ul.list-inline li:last-child a { border-right: none;}
.sticky {
    position: fixed;
  top: 0px;
 width: 92%;
  z-index: 999;
  margin: 0 !important;
}
section.home-cont p { font-size: 20px;}
.inner-page-fixed { padding:  30px 30px; background: rgba(255,255,255,0.7); margin-top: 20px; min-height: 100%;}
img.mrg { margin: 15px auto;}
.table-bordered,.table-bordered > tbody > tr > td,.table > thead:first-child > tr:first-child > th { 
    text-align: center;
    border: 1px solid #000;}
thead { background:  #177131;}
.table > thead:first-child > tr:first-child > th {  color: #fff; text-align: center;}
.bg-green { background: #177131;}
.contact-detail span.fa { font-size: 24px; color: #111; display: block; text-align: center;}
.contact-detail span.fa-mobile { font-size: 40px;}
.contact-detail span.fa-home {margin-top: 20px; font-size: 34px;}
.contact-detail p.mg-top { margin-top: 5px; }
ul.list-inline img { width: 150px; margin: 10px 0;}
.google-map {
    position: relative;
    padding-bottom: 55%;
    height: 0;
    overflow: hidden;
}
.google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
form .form-control{
    border-radius: 0;
    border: 1px solid  #177131;
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
form .form-control:not(textarea) {
    height: 45px;
    
}
form .btn { padding: 5px 10px; font-size: 14px; border: 1px solid #177131; 
    color: #fff; background: #177131; text-transform: uppercase;}
form .btn:hover   { color:#177131; background: #fff;  }
.menu li {
    display: inline-block;
    transition-duration: 0.5s;
   }
   
   .menu li:hover {
     cursor: pointer;
   }
   .header .menu  ul.desktop li ul li{
    margin:  0;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    padding-left: 15px;
    color: #fff;
   }
   .header .menu  ul.desktop li ul li:last-child{
       border-bottom: none;
   }
   .header .menu  ul.desktop li ul li a { 
       color: #fff;
       font-size: 13px;
       font-weight: normal;
   }
   .header .menu  ul.desktop li ul li a:hover{
       color: #fff;
   }
  .header .menu  ul.desktop li ul {
     visibility: hidden;
     opacity: 0;
     position: absolute;
     transition: all 0.1s ease;
     margin-top: 1rem;
     left: 45%;
     display: none;
    z-index: 999;
    width: 200px;
     background: #177131;
     margin-top: 20px;
   }
   .header .menu  ul.desktop li ul  li a {
       padding: 5px 0;
   }
   .menu  ul.desktop li:hover > ul,
   .menu ul.desktop li ul:hover {
     visibility: visible;
     opacity: 1;
     display: block;
   }
   
   .menu ul.desktop li ul li {
     clear: both;
     width: 100%;
   }
   p span.boxed { display: inline-block; border: 1px solid #177131;
    background: #177131;
    color: #fff;
    border-radius: 5px;
    text-align: left;
    padding: 3px;}
   li.parent-div a { display: block; padding-bottom: 5px;}
   li.parent-div  ul.child-menu a { padding-bottom: 0;}
   ul.child-menu { margin-right: -15px; margin-left: -5px; }
      ul.child-menu li a{padding-right: 15px; }
   ul.child-menu li:first-child { border-top: 1px solid #ccc;}
   sup { color: #8B0000;}
   input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.fixed-header ul.list-inline li:first-child a { padding-left: 15px;}
.contact-detail p span.fa{ text-align: left; display: inline-block; font-size: 22px;
margin-right: 10px; }
.contact-detail a { word-break: break-all;}
/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}
   @media screen and (max-width: 1250px){
    .resize  { width: 100%; margin: 0 auto; padding: 0 15px;}
   }

   @media screen and (max-width: 1000px){
    .fixed-header ul.list-inline { margin-left: 0; text-align: right;}
       .menu ul.desktop.pull-right { display: none;}
       footer { position: relative;}
       .lg-dropdown.mob { display: block;}
       .lg-dropdown-content { display: none;}
       .lg-dropdown.mob:hover .lg-dropdown-content  { display: block;}
   }
   @media screen and (max-width: 987px){
       .header{ padding: 10px 0;}
       .contact-detail .col-sm-3 { width: 40%;}
   }
   @media screen and (max-width: 767px){
    .fixed-header ul.list-inline { text-align: left;}
    .header{ padding:  0;}
    .contact-detail .col-sm-3 { width: 100%;}
    .contact-detail span.fa { text-align: left; display: inline-block; margin-bottom: 5px;}
    .col-sm-3 img.img-responsive { display: block; margin: 0 auto; width: 300px;}
    .lg-dropdown.mob { text-align: center;}
    button.lg-dropbtn.pull-right {float: none!important; margin: 5px 0;}
    .lg-dropdown-content { right: 35%;}
    .header .menu .lg-dropdown-content li { text-align: left;}
       #myHeader { display:  block;}
       .fixed-header ul.list-inline { margin-left: 0;}
   .mrg-4x-top { margin-top: 20px; }
   .logo-display .logo-block .col-sm-2 { width: 20%; float: left;}
   body {background-attachment: fixed; background-size: cover; background-position: center;}

}
@media screen and (max-width: 550px){
    .lg-dropdown-content {width: 40%;}
}
@media screen and (max-width: 350px){
    .lg-dropdown-content {width: 50%;}
}